zookeeper-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jordan Zimmerman <jor...@jordanzimmerman.com>
Subject Upgrading an ensemble from 3.3.5 to 3.4.4
Date Mon, 01 Oct 2012 17:58:33 GMT
I'd like to upgrade our ensemble from 3.3.5 to 3.4.4. Can it be done in-place/rolling? i.e.
will 3.3.5 and 3.4.4 work in the same ensemble?

-JZ


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message